<html>
  <head>
    <title>About GroIMP</title>
  </head>
  <body>
    <h2>GroIMP</h2>
    Extensible, interactive modelling platform. Visit: www.grogra.de
    <br><br>
    Copyright &copy; 2008-2025 GroIMP Developer Team
    <br>
    Copyright &copy; 2002-2008 Lehrstuhl Grafische Systeme, BTU Cottbus
  </body>
</html>
